@font-face {
  font-family: 'CalmDownSampson';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CalmDownSampson.ttf);
}@font-face {
  font-family: 'Dollygirl';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Dollygirl.ttf);
}@font-face {
  font-family: 'GOLDEN';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GOLDEN.otf);
}@font-face {
  font-family: 'HaigrastSerifDeco_PERSONAL_USE_ONLY';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HaigrastSerifDeco_PERSONAL_USE_ONLY.otf);
}@font-face {
  font-family: 'RiseofBeautyDemo-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/RiseofBeautyDemo-Light.otf);
}@font-face {
  font-family: 'Venarotta-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Venarotta-Regular.ttf);
}